body {
  padding: 0;
  background-color: #ffffff;
  font: normal 16px/150% Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #000;
}

.FullScreen {
  font-size: 12px;
}


/* *                   { box-sizing: border-box; } */
a:link              { color: #333666;}
a:active, a:hover   { color: #999;}

form {
  padding: 0;
  zzmargin: 0 0 0 10px;
  margin: 0;
}


.s19_ActionButton {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  zzcolor: #fff;
  zzbackground-color: #343a40;
  zzborder-color: #343a40;
  background-color: #e0f0cc;
  color: #000000;
  border-color: rgba(8,156,213,1);
	padding: .25rem .5rem;
	zzfont-size: .875rem;
	line-height: 1.5;
	border-radius: .2rem;
	outline: 0 !important;
	text-decoration: none !important;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	cursor: pointer;
}

.s19_ActionButton:link {
  color: #000000;
}

.s19_ActionButton:hover {
  background-color: rgba(8,156,213,1);
  color: #ffffff;
}


.s19_ScreenSection {
  display: block;
  padding: 3px 10px 10px 10px;
  margin: 10px 0;
	border-radius: 5px;
	background-color: rgba(8,156,213,1);
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}  

.s19_ScreenSection h4 {
  display: block;
  padding: 0;
  margin: 0;
	border: 0;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}  

.s19_ScreenSection .Content {
  display: block;
  padding: 10px;
  margin: 0;
	border-radius: 3px;
	background-color: #ffffff;
	color: #000000;
	font-weight: normal;
	text-align: left;
}


.s19_ScreenSection .ContentNoPad {
  padding: 0;
}


.s19_Page {
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;
  background-color: #ffffff;
  zzoverflow: hidden;
  z-index: 100;
}


.s19_TitleAndContent, .s19_TitleAndContent_Hidden {
  display: block;
  position: relative;
  zzoverflow: hidden;
  padding: 0;
  margin: 0;
  width: 100%;
  height: auto;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.s19_Title_Content {
  background-color: #999;
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1270px;
}

.s19_TitleAndContent_Hidden {
  height: 0px;
  overflow: hidden;
}

.s19_Page_Scrolled .s19_TitleAndContent, .s19_Page_Scrolled .s19_TitleAndContent_Hidden {
  margin-top: 45px;
}

.s19_Title {
  background-color: #999;
  margin: 0;
  padding: 0;
  width: 100%;
}

.s19_NonResponsive .s19_Title_Content {
  width: 726px;
}

.s19_Title_Content h1 {
  color: #fff;
  font: bold 24px/150% Helvetica Neue,Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.s19_Title_Content div {
  float:right;
  margin-top:-6px;
}

.s19_Content {
  position: relative;
  width: 100%;
  max-width: 1172px;
  padding: 10px;
  margin: 0 auto;
  background-color: #ffffff;
  box-sizing: border-box;
}

.s19_NonResponsive .s19_Content {
  font: normal 12px verdana, Tahoma, arial, sans-serif;
  width: 746px;
}

.s19_ContentFullScreen {
  position: relative;
  z-index: 1;
}

#PopUpV3_ContentArea {
  font: normal 12px verdana, Tahoma, arial, sans-serif;
}

.s19_NoPadding .s19_Content {
  padding: 0;
}

.s19_Footer {
  clear: both;
  text-align: center;
  font-size: 12px;
  padding: 10px 0px 20px 0px;      /**  GM Added : bit of space  **/
}

#PopUpV2_Dimmer { display:none; }
#PopUpV3_Dimmer { display:none; }


.s19_2Col_Layout {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 0;
}

.s19_2Col_Layout .input {
  flex: 1 0 60%;
  padding: 0;
  margin: 0;
}

.s19_2Col_Layout .info {
  flex: 1 0 60%;
  padding: 0;
  margin: 0;
}



.s19_Hide_Phone, .s19_Hide_Portrait {
  display: none;
}



 /*--------------------------------------------*/
 /*                                            */
 /*               Desktop layout               */
 /*                                            */
 /*          Settings for over 1019px          */
 /*                                            */
 /*--------------------------------------------*/


@media screen and (min-width: 1020px) {

.s19_2Col_Layout .input {
  flex: 0 0 600px;
}

.s19_2Col_Layout .info {
  flex: 1 0 200px;
  padding: 0 0 0 20px;
}

}


 /*--------------------------------------------*/
 /*                                            */
 /*                Tablet layout               */
 /*                                            */
 /*               760px to 1019px              */
 /*                                            */
 /*--------------------------------------------*/


@media screen and (min-width: 760px) {

.s19_Hide_Portrait {
  display: block;
}
}


 /*--------------------------------------------*/
 /*                                            */
 /*       Settings for Phone in Landscape      */
 /*                568px to 759px              */
 /*                                            */
 /*--------------------------------------------*/


@media screen and (min-width: 568px) {

.s19_Hide_Phone {
  display: block;
}
}


 /*--------------------------------------------*/
 /*                                            */
 /*       Settings for Phone in Portrait       */
 /*                320px to 567px              */
 /*                                            */
 /*--------------------------------------------*/